@font-face {
  font-family: 'snowball_font';
  src:  url('snowball_font.eot');
  src:  url('snowball_font.eot') format('embedded-opentype'),
    url('snowball_font.ttf') format('truetype'),
    url('snowball_font.woff') format('woff'),
    url('snowball_font.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="sbf-"], [class*=" sbf-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'snowball_font' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.sbf-valorant:before {
  content: "\e914";
}
.sbf-legends-of-runeterra:before {
  content: "\e900";
}
.sbf-apex-legends:before {
  content: "\e901";
}
.sbf-counter-strike:before {
  content: "\e902";
}
.sbf-dota:before {
  content: "\e903";
}
.sbf-fifa:before {
  content: "\e904";
}
.sbf-fortnite:before {
  content: "\e905";
}
.sbf-hearthstone:before {
  content: "\e906";
}
.sbf-heroes-of-the-storm:before {
  content: "\e907";
}
.sbf-league-of-legends:before {
  content: "\e908";
}
.sbf-overwatch:before {
  content: "\e909";
}
.sbf-pubg:before {
  content: "\e90a";
}
.sbf-rainbow-six-siege:before {
  content: "\e90b";
}
.sbf-rocket-league:before {
  content: "\e90c";
}
.sbf-sb-v2:before {
  content: "\e90d";
}
.sbf-sb:before {
  content: "\e90e";
}
.sbf-smite:before {
  content: "\e90f";
}
.sbf-starcraft-2:before {
  content: "\e910";
}
.sbf-super-smash-bros-ultimate:before {
  content: "\e911";
}
.sbf-tft-teamfight-tactics:before {
  content: "\e912";
}
.sbf-world-of-tanks:before {
  content: "\e913";
}
